/*     110054 : 버튼      */
.button__110054__ {font-size:0}
.button__110054__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__110054__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__110054__ a {font-size:15px}
}

/*     103298 : 이미지 (비율형)      */
.img_ratio__103298__ {max-width:30%;vertical-align:top}
.img_ratio__103298__ * {box-sizing:border-box}
.img_ratio__103298__ a {display:block;vertical-align:top}
.img_ratio__103298__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__103298__ img {width:auto}
}

/*     42445 : 이미지      */
.img__42445__ {max-width:100%}
.img__42445__ * {box-sizing:border-box}
.img__42445__ a {display:block;vertical-align:top}
.img__42445__ img {width:200px;vertical-align:top}

/*     46068 : 타이틀 텍스트      */
.title__46068__ {font-size:0}
.title__46068__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
 font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__46068__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__46068__.style_top p {padding-top:10px}
.title__46068__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46068__.style_right p {padding-right:14px}
.title__46068__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46068__.style_bottom p {padding-bottom:12px}
.title__46068__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46068__.style_left p {padding-left:14px}
.title__46068__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46068__.style_circle1 p {padding-left:18px}
.title__46068__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46068__.style_circle2 p {padding-left:18px}
.title__46068__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46068__ p {font-size:20px}
	.title__46068__.style_top p:before {width:20px}
	.title__46068__.style_right p:before {height:20px}
	.title__46068__.style_bottom p:before {width:20px}
	.title__46068__.style_left p:before {height:20px}
}

/*     42450 : 장문 텍스트      */
.textarea__42450__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#4a4a4a;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__42450__ p {font-size:15px;line-height:1.65em;}
}

/*     1660155 : 한줄 텍스트      */
.text__1660155__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1660155__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1660155__ p {font-size:26px}
}

/*     1660165 : BLANK 컨텐츠      */
.blank__1660165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1660165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1660165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1660165__ {height:10px}
}

/*     1660175 : 장문 텍스트      */
.textarea__1660175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1660175__ p {font-size:16px}
}

/*     1660105 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__1660105__ {overflow:hidden}
.img_tile__1660105__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1660105__ * {box-sizing:border-box}
.img_tile__1660105__ .item {float:left;position:relative;width:100%;}
.img_tile__1660105__ .item a {display:block}
.img_tile__1660105__ .figure {display:block}
.img_tile__1660105__ .figure img {width:100%;vertical-align:top}
.img_tile__1660105__ .caption {display:block;margin-top:10px}
.img_tile__1660105__ .caption > span {display:block;text-align:center;}
.img_tile__1660105__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__1660105__ .caption > span.content {display:none;margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__1660105__ .caption > span.btn_link {display:none;}

.text_m_sml__1660105__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1660105__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1660105__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1660105__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__1660105__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1660105__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__1660105__ .item {width:100%}
.col_m_2__1660105__ .item {width:50%}
.col_m_3__1660105__ .item {width:33.3333%}
.col_m_4__1660105__ .item {width:25%}
.col_m_1__1660105__ .item,
.col_m_2__1660105__ .item2n,
.col_m_3__1660105__ .item3n,
.col_m_4__1660105__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1660105__ .item,
	.col_m_2__1660105__ .item2n,
	.col_m_3__1660105__ .item3n,
	.col_m_4__1660105__ .item4n {clear:none}

	.col_t_1__1660105__ .item {width:100%}
	.col_t_2__1660105__ .item {width:50%}
	.col_t_3__1660105__ .item {width:33.3333%}
	.col_t_4__1660105__ .item {width:25%}
	.col_t_5__1660105__ .item {width:20%}
	.col_t_6__1660105__ .item {width:16.6666%}
	.col_t_1__1660105__ .item,
	.col_t_2__1660105__ .item2n,
	.col_t_3__1660105__ .item3n,
	.col_t_4__1660105__ .item4n,
	.col_t_5__1660105__ .item5n,
	.col_t_6__1660105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1660105__ .item .figure {overflow:hidden;}
	.img_tile__1660105__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__1660105__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__1660105__ .caption {margin-top:15px;padding:18px;}
	.img_tile__1660105__ .caption > span {text-align:left;}
	.img_tile__1660105__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__1660105__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__1660105__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__1660105__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__1660105__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1660105__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__1660105__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1660105__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__1660105__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1660105__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__1660105__ .item,
	.col_t_2__1660105__ .item2n,
	.col_t_3__1660105__ .item3n,
	.col_t_4__1660105__ .item4n,
	.col_t_5__1660105__ .item5n,
	.col_t_6__1660105__ .item6n {clear:none}

	.col_pc_1__1660105__ .item {width:100%}
	.col_pc_2__1660105__ .item {width:50%}
	.col_pc_3__1660105__ .item {width:33.3333%}
	.col_pc_4__1660105__ .item {width:25%}
	.col_pc_5__1660105__ .item {width:20%}
	.col_pc_6__1660105__ .item {width:16.6666%}
	.col_pc_1__1660105__ .item,
	.col_pc_2__1660105__ .item2n,
	.col_pc_3__1660105__ .item3n,
	.col_pc_4__1660105__ .item4n,
	.col_pc_5__1660105__ .item5n,
	.col_pc_6__1660105__ .item6n {clear:both}
}

/*     1662845 : 타이틀 텍스트      */
.title__1662845__ {font-size:0; }
.title__1662845__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1662845__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1662845__.style_top p {padding-top:10px;}
.title__1662845__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1662845__.style_right p {padding-right:14px;}
.title__1662845__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1662845__.style_bottom p {padding-bottom:12px;}
.title__1662845__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1662845__.style_left p {padding-left:14px;}
.title__1662845__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1662845__.style_circle1 p {padding-left:18px;}
.title__1662845__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1662845__.style_circle2 p {padding-left:18px;}
.title__1662845__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__1662845__ p {font-size:30px;}
}

/*     1662865 : 이미지      */
.img__1662865__ {max-width:100%;}
.img__1662865__ * {box-sizing:border-box;}
.img__1662865__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1662865__ img {width:600px; max-width:100%; vertical-align:top;}

